# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'eddn/client/version'

Gem::Specification.new do |spec|
  spec.name          = "eddn-client"
  spec.version       = Eddn::Client::VERSION
  spec.authors       = ["Konrad Lother"]
  spec.email         = ["konrad@corpex.de"]

  spec.summary       = %q{EDDN Client Library}
  spec.description   = %q{EDDN Client Library}
  spec.homepage      = "https://github.com/lotherk/ruby-eddn-Client"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_dependency "ffi-rzmq"
end
